{% load cms_tags cms_helpers i18n %}<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{{ LANGUAGE_CODE }}" lang="{{ LANGUAGE_CODE }}">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
	<title>{% firstof page.template_options.page_title page.title %}</title>
    <link rel="stylesheet" href="{{ STATIC_URL }}css/style.css" type="text/css" media="screen" charset="utf-8"/>
    {% if page.template_options.meta_description %}<meta name="description" content="{{ page.template_options.meta_description }}">{% endif %} 
    {% if page.template_options.meta_keywords %}<meta name="keywords" content="{{ page.template_options.meta_keywords }}">{% endif %} 
</head>
<body class="">
    <div id="page">
        <div id="header">
            <a href="/"><img id="logo" src="{{ STATIC_URL }}img/beta.jpg"/></a>
            <ul class="nav horizontal">
                {% for p in navigation %}{% if p.language == page.language %}<li class="{% if p == page or page|in_list:p.get_descendants %}active {% endif %}{% if forloop.first %}first {% endif %}">
                <a href="{{ p.get_absolute_url }}" title="{{ p.title }}">{{ p.title }}</a>
                </li>{% endif %} 
                {% endfor %}
            </ul>
        </div>
        <div id="left">
            <ul class="nav vertical">
                {% for p in navigation %}{% if p.language == page.language %}<li class="{% if p == page or page|in_list:p.get_descendants %}active {% endif %}{% if forloop.first %}first {% endif %}">
                <a href="{{ p.get_absolute_url }}" title="{{ p.title }}">{{ p.title }}</a>
                {% if p == page or page|in_list:p.get_descendants %}
                {% if p.get_menu_children %} 
                <ul id="sub-navigation">
                {% for s in p.get_menu_children %} 
                {% if s.public and s.in_menu %} {# redundant, now checked in get_menu_children #} 
                {% if s.language == page.language %}<li{% if s == page or page|in_list:s.get_descendants or p|in_list:s.get_descendants %} class="active{% if forloop.last %} last{% endif %}"{% else %}{% if forloop.last %} class="last"{% endif %}{% endif %}><a href="{{ s.get_absolute_url }}" title="{{ s.title }}">{{ s.title }}</a></li>
                {% endif %}
                {% endif %} 
                {% endfor %}
                </ul>
                {% endif %} 
                {% endif %} 
                </li>{% endif %} 
                {% endfor %}
            </ul>
        </div>
        <div id="main">
            {% block content %}{% endblock %}              
        </div>
        <div id="footer">
            {% block footer %} 
            <p>&copy; 2013 demo.morumbi.de</p>
            {% endblock %} 
        </div>
    </div>
</body>
</html>
